{% extends "base.html" %}
{% block content %}

<div class="container">
<div class="col-md-12 column icaro">
<div class="col-md-8 column">

<div class="panel panel-default">
<div class="panel-heading"><h3><strong>Edgar Allan Poe</h3></strong></div>
<div class="panel-body">
<h3><strong>O Corvo</strong></h3>
<blockquote >
<p class="text-justify" style="font-size: 12pt;">
Em certo dia, à hora, à hora<br>
Da meia-noite que apavora,<br>
Eu, caindo de sono e exausto de fadiga,<br>
Ao pé de muita lauda antiga,<br>
De uma velha doutrina, agora morta,<br>
Ia pensando, quando ouvi à porta<br>
Do meu quarto um soar devagarinho,<br>
E disse estas palavras tais:<br>
“É alguém que me bate à porta de mansinho;<br>
Há de ser isso e nada mais.”<br>
<br>
Ah! bem me lembro! bem me lembro!<br>
Era no glacial dezembro;<br>
Cada brasa do lar sobre o chão refletia<br>
A sua última agonia.<br>
Eu, ansioso pelo sol, buscava<br>
Sacar daqueles livros que estudava<br>
Repouso (em vão!) à dor esmagadora<br>
Destas saudades imortais<br>
Pela que ora nos céus anjos chamam Lenora.<br>
E que ninguém chamará mais.<br>
<br>
E o rumor triste, vago, brando<br>
Das cortinas ia acordando<br>
Dentro em meu coração um rumor não sabido,<br>
Nunca por ele padecido.<br>
Enfim, por aplacá-lo aqui no peito,<br>
Levantei-me de pronto, e: “Com efeito,<br>
(Disse) é visita amiga e retardada<br>
Que bate a estas horas tais.<br>
É visita que pede à minha porta entrada:<br>
Há de ser isso e nada mais.”<br>
<br>
Minh’alma então sentiu-se forte;<br>
Não mais vacilo e desta sorte<br>
Falo: “Imploro de vós, — ou senhor ou senhora,<br>
Me desculpeis tanta demora.<br>
Mas como eu, precisando de descanso,<br>
Já cochilava, e tão de manso e manso<br>
Batestes, não fui logo, prestemente,<br>
Certificar-me que aí estais.”<br>
Disse; a porta escancaro, acho a noite somente,<br>
Somente a noite, e nada mais.<br>
<br>
Com longo olhar escruto a sombra,<br>
Que me amedronta, que me assombra,<br>
E sonho o que nenhum mortal há já sonhado,<br>
Mas o silêncio amplo e calado,<br>
Calado fica; a quietação quieta;<br>
Só tu, palavra única e dileta,<br>
Lenora, tu, como um suspiro escasso,<br>
Da minha triste boca sais;<br>
E o eco, que te ouviu, murmurou-te no espaço;<br>
Foi isso apenas, nada mais.<br>
<br>
Entro coa alma incendiada.<br>
Logo depois outra pancada<br>
Soa um pouco mais forte; eu, voltando-me a ela:<br>
“Seguramente, há na janela<br>
Alguma cousa que sussurra. Abramos,<br>
Eia, fora o temor, eia, vejamos<br>
A explicação do caso misterioso<br>
Dessas duas pancadas tais.<br>
Devolvamos a paz ao coração medroso,<br>
Obra do vento e nada mais.”<br>
<br>
Abro a janela, e de repente,<br>
Vejo tumultuosamente<br>
Um nobre corvo entrar, digno de antigos dias.<br>
Não despendeu em cortesias<br>
Um minuto, um instante. Tinha o aspecto<br>
De um lord ou de uma lady. E pronto e reto,<br>
Movendo no ar as suas negras alas,<br>
Acima voa dos portais,<br>
Trepa, no alto da porta, em um busto de Palas;<br>
Trepado fica, e nada mais.<br>
<br>
Diante da ave feia e escura,<br>
Naquela rígida postura,<br>
Com o gesto severo, — o triste pensamento<br>
Sorriu-me ali por um momento,<br>
E eu disse: “O tu que das noturnas plagas<br>
Vens, embora a cabeça nua tragas,<br>
Sem topete, não és ave medrosa,<br>
Dize os teus nomes senhoriais;<br>
Como te chamas tu na grande noite umbrosa?”<br>
E o corvo disse: “Nunca mais”.<br>
<br>
Vendo que o pássaro entendia<br>
A pergunta que lhe eu fazia,<br>
Fico atônito, embora a resposta que dera<br>
Dificilmente lha entendera.<br>
Na verdade, jamais homem há visto<br>
Cousa na terra semelhante a isto:<br>
Uma ave negra, friamente posta<br>
Num busto, acima dos portais,<br>
Ouvir uma pergunta e dizer em resposta<br>
Que este é seu nome: “Nunca mais”.<br>
<br>
No entanto, o corvo solitário<br>
Não teve outro vocabulário,<br>
Como se essa palavra escassa que ali disse<br>
Toda a sua alma resumisse.<br>
Nenhuma outra proferiu, nenhuma,<br>
Não chegou a mexer uma só pluma,<br>
Até que eu murmurei: “Perdi outrora<br>
Tantos amigos tão leais!<br>
Perderei também este em regressando a aurora.”<br>
E o corvo disse: “Nunca mais!”<br>
<br>
Estremeço. A resposta ouvida<br>
É tão exata! é tão cabida!<br>
“Certamente, digo eu, essa é toda a ciência<br>
Que ele trouxe da convivência<br>
De algum mestre infeliz e acabrunhado<br>
Que o implacável destino há castigado<br>
Tão tenaz, tão sem pausa, nem fadiga,<br>
Que dos seus cantos usuais<br>
Só lhe ficou, na amarga e última cantiga,<br>
Esse estribilho: “Nunca mais”.<br>
<br>
Segunda vez, nesse momento,<br>
Sorriu-me o triste pensamento;<br>
Vou sentar-me defronte ao corvo magro e rudo;<br>
E mergulhando no veludo<br>
Da poltrona que eu mesmo ali trouxera<br>
Achar procuro a lúgubre quimera,<br>
A alma, o sentido, o pávido segredo<br>
Daquelas sílabas fatais,<br>
Entender o que quis dizer a ave do medo<br>
Grasnando a frase: “Nunca mais”.<br>
<br>
Assim posto, devaneando,<br>
Meditando, conjeturando,<br>
Não lhe falava mais; mas, se lhe não falava,<br>
Sentia o olhar que me abrasava.<br>
Conjeturando fui, tranqüilo a gosto,<br>
Com a cabeça no macio encosto<br>
Onde os raios da lâmpada caíam,<br>
Onde as tranças angelicais<br>
De outra cabeça outrora ali se desparziam,<br>
E agora não se esparzem mais.<br>
<br>
Supus então que o ar, mais denso,<br>
Todo se enchia de um incenso,<br>
Obra de serafins que, pelo chão roçando<br>
Do quarto, estavam meneando<br>
Um ligeiro turíbulo invisível;<br>
E eu exclamei então: “Um Deus sensível<br>
Manda repouso à dor que te devora<br>
Destas saudades imortais.<br>
Eia, esquece, eia, olvida essa extinta Lenora.”<br>
E o corvo disse: “Nunca mais”.<br>
<br>
“Profeta, ou o que quer que sejas!<br>
Ave ou demônio que negrejas!<br>
Profeta sempre, escuta: Ou venhas tu do inferno<br>
Onde reside o mal eterno,<br>
Ou simplesmente náufrago escapado<br>
Venhas do temporal que te há lançado<br>
Nesta casa onde o Horror, o Horror profundo<br>
Tem os seus lares triunfais,<br>
Dize-me: existe acaso um bálsamo no mundo?”<br>
E o corvo disse: “Nunca mais”.<br>
<br>
“Profeta, ou o que quer que sejas!<br>
Ave ou demônio que negrejas!<br>
Profeta sempre, escuta, atende, escuta, atende!<br>
Por esse céu que além se estende,<br>
Pelo Deus que ambos adoramos, fala,<br>
Dize a esta alma se é dado inda escutá-la<br>
No éden celeste a virgem que ela chora<br>
Nestes retiros sepulcrais,<br>
Essa que ora nos céus anjos chamam Lenora!”<br>
E o corvo disse: “Nunca mais.”<br>
<br>
“Ave ou demônio que negrejas!<br>
Profeta, ou o que quer que sejas!<br>
Cessa, ai, cessa! clamei, levantando-me, cessa!<br>
Regressa ao temporal, regressa<br>
À tua noite, deixa-me comigo.<br>
Vai-te, não fique no meu casto abrigo<br>
Pluma que lembre essa mentira tua.<br>
Tira-me ao peito essas fatais<br>
Garras que abrindo vão a minha dor já crua.”<br>
E o corvo disse: “Nunca mais”.<br>
<br>
E o corvo aí fica; ei-lo trepado<br>
No branco mármore lavrado<br>
Da antiga Palas; ei-lo imutável, ferrenho.<br>
Parece, ao ver-lhe o duro cenho,<br>
Um demônio sonhando. A luz caída<br>
Do lampião sobre a ave aborrecida<br>
No chão espraia a triste sombra; e, fora<br>
Daquelas linhas funerais<br>
Que flutuam no chão, a minha alma que chora<br>
Não sai mais, nunca, nunca mais!<br>
</p>
</blockquote>

</div>
</div>

{% endblock %}
